/* Alegreya Sans SC */
@font-face {
  font-family: 'Alegreya Sans SC';
  src: url('/resources/tinymce/fonts/Alegreya_Sans_SC/AlegreyaSansSC-ThinItalic.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Carlito */
@font-face {
  font-family: 'Carlito';
  src: url('/resources/tinymce/fonts/Carlito/Carlito-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Carlito';
  src: url('/resources/tinymce/fonts/Carlito/Carlito-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Carlito';
  src: url('/resources/tinymce/fonts/Carlito/Carlito-BoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Carlito';
  src: url('/resources/tinymce/fonts/Carlito/Carlito-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

/* Chiron GoRound */
@font-face {
  font-family: 'Chiron GoRound';
  src: url('/resources/tinymce/fonts/Chiron_GoRound_TC/static/ChironGoRoundTC-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Chiron GoRound';
  src: url('/resources/tinymce/fonts/Chiron_GoRound_TC/static/ChironGoRoundTC-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

/* Didact Gothic */
@font-face {
  font-family: 'Didact Gothic';
  src: url('/resources/tinymce/fonts/Didact_Gothic/DidactGothic-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Finlandica */
@font-face {
  font-family: 'Finlandica';
  src: url('/resources/tinymce/fonts/Finlandica/static/Finlandica-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Finlandica';
  src: url('/resources/tinymce/fonts/Finlandica/static/Finlandica-BoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Finlandica';
  src: url('/resources/tinymce/fonts/Finlandica/static/Finlandica-italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Finlandica';
  src: url('/resources/tinymce/fonts/Finlandica/static/Finlandica-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Fira Sans Condensed */
@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('/resources/tinymce/fonts/Fira_Sans_Condensed/FiraSansCondensed-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('/resources/tinymce/fonts/Fira_Sans_Condensed/FiraSansCondensed-BoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('/resources/tinymce/fonts/Fira_Sans_Condensed/FiraSansCondensed-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('/resources/tinymce/fonts/Fira_Sans_Condensed/FiraSansCondensed-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Inter */
@font-face {
  font-family: 'Inter';
  src: url('/resources/tinymce/fonts/Inter/static/Inter_18pt-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Inter';
  src: url('/resources/tinymce/fonts/Inter/static/Inter_18pt-BoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Inter';
  src: url('/resources/tinymce/fonts/Inter/static/Inter_18pt-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Inter';
  src: url('/resources/tinymce/fonts/Inter/static/Inter_18pt-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Jost */
@font-face {
  font-family: 'Jost';
  src: url('/resources/tinymce/fonts/Jost/static/Jost-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Jost';
  src: url('/resources/tinymce/fonts/Jost/static/Jost-BoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Jost';
  src: url('/resources/tinymce/fonts/Jost/static/Jost-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Jost';
  src: url('/resources/tinymce/fonts/Jost/static/Jost-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Manrope */
@font-face {
  font-family: 'Manrope';
  src: url('/resources/tinymce/fonts/Manrope/static/Manrope-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('/resources/tinymce/fonts/Manrope/static/Manrope-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* News Cycle */
@font-face {
  font-family: 'News Cycle';
  src: url('/resources/tinymce/fonts/News_Cycle/NewsCycle-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'News Cycle';
  src: url('/resources/tinymce/fonts/News_Cycle/NewsCycle-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* PT Sans Caption */
@font-face {
  font-family: 'PT Sans Caption';
  src: url('/resources/tinymce/fonts/PT_Sans_Caption/PTSansCaption-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'PT Sans Caption';
  src: url('/resources/tinymce/fonts/PT_Sans_Caption/PTSansCaption-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Raleway */
@font-face {
  font-family: 'Raleway';
  src: url('/resources/tinymce/fonts/Raleway/static/Raleway-SemiBold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway';
  src: url('/resources/tinymce/fonts/Raleway/static/Raleway-SemiBoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Raleway';
  src: url('/resources/tinymce/fonts/Raleway/static/Raleway-Medium.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway';
  src: url('/resources/tinymce/fonts/Raleway/static/Raleway-MediumItalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

/* Roboto */
/* take Roboto styles from templates/academy/css/font.css */
/* @font-face {
  font-family: 'Roboto';
  src: url('/resources/tinymce/fonts/Roboto/static/Roboto_Condensed-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/resources/tinymce/fonts/Roboto/static/Roboto_Condensed-BoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('/resources/tinymce/fonts/Roboto/static/Roboto_Condensed-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('/resources/tinymce/fonts/Roboto/static/Roboto_Condensed-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
} */

/* Roboto Flex */
@font-face {
  font-family: 'Roboto Flex';
  src: url('/resources/tinymce/fonts/Roboto_Flex/RobotoFlex-VariableFont_GRAD,XOPQ,XTRA,YOPQ,YTAS,YTDE,YTFI,YTLC,YTUC,opsz,slnt,wdth,wght.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Sofia Sans */
@font-face {
  font-family: 'Sofia Sans';
  src: url('/resources/tinymce/fonts/Sofia_Sans/static/SofiaSans-SemiBold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia Sans';
  src: url('/resources/tinymce/fonts/Sofia_Sans/static/SofiaSans-SemiBoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Sofia Sans';
  src: url('/resources/tinymce/fonts/Sofia_Sans/static/SofiaSans-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Sofia Sans';
  src: url('/resources/tinymce/fonts/Sofia_Sans/static/SofiaSans-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Ysabeau */
@font-face {
  font-family: 'Ysabeau';
  src: url('/resources/tinymce/fonts/Ysabeau/static/Ysabeau-SemiBold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Ysabeau';
  src: url('/resources/tinymce/fonts/Ysabeau/static/Ysabeau-SemiBoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Ysabeau';
  src: url('/resources/tinymce/fonts/Ysabeau/static/Ysabeau-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Ysabeau';
  src: url('/resources/tinymce/fonts/Ysabeau/static/Ysabeau-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Zen Maru Gothic */
@font-face {
  font-family: 'Zen Maru Gothic';
  src: url('/resources/tinymce/fonts/Zen_Maru_Gothic/ZenMaruGothic-Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Zen Maru Gothic';
  src: url('/resources/tinymce/fonts/Zen_Maru_Gothic/ZenMaruGothic-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}